/*
 * STYLES FOR WIDGETS
 */

div[id^="widget-map-"] {
	padding:0 10px;
}

div[id^="widget-map-"] > div {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}

div[id^="widget-map-"] > div > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}